/** BASE **/
/* cyrillic-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'), url(https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_bZF3gTD_u50.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'), url(https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_bZF3g3D_u50.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'), url(https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_bZF3gbD_u50.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'), url(https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_bZF3gfD_u50.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'), url(https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_bZF3gnD_g.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'), url(https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_c5H3gTD_u50.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'), url(https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_c5H3g3D_u50.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'), url(https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_c5H3gbD_u50.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'), url(https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_c5H3gfD_u50.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'), url(https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_c5H3gnD_g.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu72xKOzY.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu5mxKOzY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu7mxKOzY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu4WxKOzY.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu7WxKOzY.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu7GxKOzY.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
* {
  margin: 0;
  padding: 0;
  text-decoration: none;
  box-sizing: border-box;
}
.texto_17 a {
  color: #009BB7;
}
.texto_15px_URL {
  font-family: Roboto;
  font-size: 15px;
  color: #009BB7;
  text-align: justify;
  line-height: 24px;
  text-decoration: none;
}
.texto_17 {
  color: #009BB7;
  font-family: "Montserrat";
  font-size: 19px;
  line-height: 27px;
  text-decoration: none;
  font-weight: 600;
}
.texto_12 {
  font-family: Roboto;
  font-size: 14px;
  color: #333F48;
  text-align: justify;
  line-height: 24px;
}
.texto_12_azul {
  font-family: Roboto;
  font-size: 14px;
  color: #009BB7;
  text-align: justify;
  line-height: 24px;
}
.texto_18px {
  font-family: "Montserrat", "Montserrat-SemiBold";
  color: #333f48;
  font-size: 18px;
}
.alineacion_centro {
  text-align: center;
}
.texto_40px {
  font-family: "Montserrat", "Montserrat-ExtraBold";
  color: #333f48;
  font-size: 38px;
  font-weight: 800;
}
.texto_21px {
  color: #009BB7;
  font-family: "Montserrat", "Montserrat-Semibold";
  font-size: 21px;
  line-height: 27px;
  text-decoration: none;
}
.texto_15px {
  font-family: Roboto;
  font-size: 15px;
  color: #333F48;
  text-align: justify;
  line-height: 24px;
}
.alineacion_dcha {
  text-align: right;
}
.borde_0 {
  border-width: 0px;
}
.auto-style1 {
  border-width: 0px;
}
.alineacion_topfecha {
  vertical-align: top;
  padding-top: 5px;
}
.alineacion_top {
  vertical-align: top;
}
.img_alineacion_media {
  vertical-align: middle;
}
footer.main-footer {
  margin-top: 20px !important;
}
.texto_16px {
  font-family: Roboto;
  font-size: 16px;
  color: #333F48;
  text-align: justify;
  line-height: 24px;
}
.texto_20px {
  font-family: "Montserrat", "Montserrat-SemiBold";
  color: #333f48;
  font-size: 24px;
}
.container_page {
  top: 0;
  max-width: 100%;
  background: #fff;
  margin: 0 auto;
  padding: 0;
  width: 966px;
  margin-bottom: 20px;
}
.container_page p {
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}
.container_page img {
  max-width: 100%;
  width: auto;
  height: auto;
}
.container_page a {
  color: #009BB7 !important;
  text-decoration: none !important;
}
.container_page a:hover {
  text-decoration: underline !important;
}
#caja_ceoe {
  width: 300px;
  height: 1000px;
  border: 1px solid #cccccc;
  padding: 10px;
  margin-right: 10px;
  margin-left: 10px;
  margin-top: 20px;
  float: left;
}
#caja_icex {
  width: 300px;
  height: 1000px;
  border: 1px solid #cccccc;
  padding: 10px;
  margin-right: 10px;
  margin-left: 10px;
  margin-top: 20px;
  float: left;
}
#caja_camara {
  width: 300px;
  height: 1000px;
  border: 1px solid #cccccc;
  padding: 10px;
  margin-right: 10px;
  margin-left: 10px;
  margin-top: 20px;
  float: left;
}
#caja_camara_2 {
  width: 436px;
  height: 900px;
  border: 1px solid #cccccc;
  padding: 10px;
  margin-right: 10px;
  margin-left: 10px;
  margin-top: 20px;
  float: left;
}
#caja_icex_2 {
  width: 436px;
  height: 900px;
  border: 1px solid #cccccc;
  padding: 10px;
  margin-right: 10px;
  margin-left: 10px;
  margin-top: 20px;
  float: left;
}
#caja_botones {
  width: 320px;
  height: 220px;
  float: left;
}
#caja_iz {
  width: 450px;
  height: 300px;
  margin-right: 60px;
  float: left;
}
#caja_dcha {
  width: 450px;
  height: 300px;
  float: left;
}
.breadcrumb_page {
  background: #fff;
  font-weight: 400;
  padding: 18px;
  text-transform: uppercase;
  font-family: Roboto;
}
.breadcrumb_page ul {
  line-height: 150%;
  list-style: 0;
  margin: 0;
  padding: 0;
  font-size: 11px;
}
.breadcrumb_page li {
  color: #414141;
  display: inline;
}
.breadcrumb_page a.home {
  color: #d52b1e;
}
.breadcrumb_page a {
  color: #414141;
  text-decoration: none;
}
.nav ul,
ol,
li {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}
.breadcrumb_page li:after {
  content: ' > ';
  padding: 0 15px;
  color: #009BB7;
}
.breadcrumb_page li:last-child:after {
  content: '';
}
.borde_tabla {
  border: 1px solid #cccccc;
}
.borde_bottom {
  border-style: none none solid none;
  border-bottom-width: 1px;
  border-bottom-color: #cccccc;
}
#paginacion {
  float: right;
}
.cmp-title__text {
  font-family: Roboto;
}
@media (max-width: 1025px) {
  #caja_iz {
    float: left;
    padding: 5px;
    width: 95%;
    height: auto;
  }
  #caja_dcha {
    padding: 5px;
    float: left;
    width: 95%;
    height: auto;
  }
  #caja_botones {
    width: 33%;
    height: auto;
    float: left;
  }
  #header .header-main-links a.header-link.selected {
    border-bottom: 2px solid #009BB7 !important;
    color: #009bb7 !important;
  }
  #header .header-links-container .header-link {
    color: #009BB7 !important;
  }
  #header .header-main-links .submenu li a.submenu-linkN2 {
    color: #009BB7 !important;
  }
  .header-social-element img {
    width: 14px !important;
  }
  .iconoHeader {
    max-width: 14px !important;
  }
}
@media (min-width: 1025px) {
  .header-links-container {
    display: none !important;
  }
}
#header {
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0.2) !important;
}
.pag {
  font-size: 0.8em;
  font-family: Roboto;
  border: 1px solid #d0d1d2;
  color: #454d52;
  display: inline-block;
  line-height: 15px;
  margin-right: 3px;
  text-align: center;
  text-decoration: none;
  width: 20px;
}
.pag.sel {
  background: #009BB7;
  border-color: #009BB7;
  color: #ffffff;
  font-weight: bold;
}
.pag:hover {
  border-color: #009BB7;
  color: #009BB7;
}
